DateTimeZone::listIdentifiers
DateInterval::__construct
Date/Time
PHP Manual

# The DateInterval class

## Введение

Representation of date interval.

## Class synopsis

DateInterval
DateInterval {
/* Methods */
__construct ( string `$interval_spec` )
public static DateInterval createFromDateString ( string `$time` )
public string format ( void )
}

## Содержание

- DateInterval::__construct — Creates new DateInterval object
- DateInterval::createFromDateString — Sets up a DateInterval from the relative parts of the string
- DateInterval::format — Formats the interval

DateTimeZone::listIdentifiers
DateInterval::__construct
Date/Time
PHP Manual